RelatedTerms.h File Reference
`#include "RelatedTermsBase.h"`
`#include <polybori/common/TransformedSequence.h>`
`#include "groebner_defs.h"`

Go to the source code of this file.

## Classes

class | polybori::groebner::RelatedTerms
| This class finds those terms in a given set which are related to given terms. More...

## Namespaces

| polybori
| polybori::groebner

## Detailed Description

Author
  Michael Brickenstein (original) and Alexander Dreyer (refactored)

Date
  2012-01-27

This file includes the definition of the class `RelatedTerms`.

Copyright:
  (c) 2006-2012 by The PolyBoRi Team